Subject: rc, es, and 9term under Linux?

From: [email-masked] (Arnold Robbins)
Date: Thu, 1 Dec 1994 18:07:28 -0500

Hi. I apologize in advance for the triple posting, since I know
there's a lot of membership overlap, but I wanted to not miss
anyone.

I'm writing an article on sam/9term/9wm/rc/es for Linux Journal,
and have hit the Linux specific part. Unfortunately (and ironically)
I don't have a Linux system.  So I need some help.

1. Does rc compile out of the box under Linux? If not, what has to be
   done to make it work?

1. Does es compile out of the box under Linux? If not, what has to be
   done to make it work?

3. Does 9term work under Linux?  I know that it takes some work to get it
   to compile, but does it run ok, or are there problems?

Thanks!

Arnold